.change-address-section {
  /* margin-top: 20px; */
}
.change-address-section .address_map_section {
  margin-bottom: 30px;
}
.change-address-section .address_map_section .map_holder {
  position: relative;
  width: 100%;
  height: 280px;
  border-radius: 5px;
  overflow: hidden;
}
.change-address-section .address_map_section .map_holder iframe {
  width: 100%;
  height: 100%;
}
.change-address-section .address_map_section .map_overlay {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 120px;
  background: linear-gradient(
    180deg,
    rgba(128, 61, 166, 0) 0%,
    rgba(44, 22, 57, 0.85) 100%
  );
  pointer-events: none;
}
.change-address-section .address_map_section .area_card {
  position: absolute;
  left: 20px;
  bottom: 20px;
  width: 340px;
  background: #fff;
  border-radius: 5px;
  height: 55px;
  padding: 0px 5px 0 0;
  display: flex;
  align-items: center;
  gap: 12px;
  z-index: 2;
  border: 0.5px solid #202020;
}
.change-address-section .address_map_section .area_card .area_icon {
  width: 40px;
  height: 100%;

  color: #fff;
  background: transparent
    linear-gradient(180deg, #232323 0%, #646464 15%, #000000 100%) 0% 0%
    no-repeat padding-box;

  display: flex;
  align-items: center;
  justify-content: center;
}
.change-address-section .address_map_section .area_card .area_content {
  flex: 1;
  padding: 2px 0;
}
.change-address-section .address_map_section .area_card .area_content span {
  display: block;
  font-size: 15px;
  color: #202020;
  font-weight: 600;
}
.change-address-section .address_map_section .area_card .area_content p {
  margin: 0;
  font-size: 14px;
  font-weight: 400;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}
.change-address-section .address_map_section .area_card .change_btn {
  border: 0;
  background: transparent;
  color: #8e5bc5;
  font-size: 14px;
  font-weight: 500;
  text-decoration: underline;
}
.change-address-section .address_type_wrapper {
  margin: 30px 0;
}
.change-address-section .address_tabs {
  border: 0 !important;
  gap: 15px;
}
.change-address-section .address_tabs .nav-link {
  border: 1px solid #75438e !important;
  border-radius: 30px !important;
  color: #555 !important;
  background: #fff !important;
  padding: 6px 25px !important;
  font-weight: 500 !important;
}
.change-address-section .address_tabs .nav-link.active {
  background: transparent
    linear-gradient(180deg, #5a2a71 0%, #9c6db2 12%, #713a8d 33%, #39134b 100%)
    0% 0% no-repeat padding-box !important;
  color: #fff !important;
  border-color: transparent !important;
}
.change-address-section .address_tabs .nav-link span {
  display: flex;
  align-items: center;
  gap: 8px;
}
@media (min-width: 0px) and (max-width: 1199px) {
  .change-address-section .address_tabs {
    flex-wrap: nowrap !important;
    overflow: auto !important;
    scrollbar-width: none !important;
    padding: 3px 0 !important;
  }
}
@media (min-width: 0) and (max-width: 991px) {
  .change-address-section .address_tabs .nav-link {
    padding: 5px 12px !important;
    font-size: 14px !important;
  }
}
@media (min-width: 0) and (max-width: 575px) {
  .change-address-section .address_map_section .area_card {
    position: absolute;
    left: 12px;
    bottom: 12px;
    width: 271px;
    gap: 5px;
    height: 50px;
  }
  .change-address-section .address_map_section .area_card .area_icon {
    width: 32px;
  }
  .change-address-section .address_map_section .area_card .area_content span {
    font-size: 14px;
  }
  .change-address-section .address_map_section .area_card .area_content p {
    font-size: 13px;
  }
  .change-address-section .address_map_section .map_holder {
    height: 237px;
  }
  .change-address-section .address_type_wrapper {
    margin: 20px 0;
  }

  .change-address-section .address_tabs .nav-link {
    padding: 5px 12px !important;
    font-size: 13px !important;
  }
  .change-address-section .address_tabs {
    gap: 5px;
  }
}
